<p>
  <strong>Windows 10 users:</strong> 
  <a href='https://bugs.eclipse.org/bugs/show_bug.cgi?id=548443'>Windows 10 Defender significantly slows down Eclipse</a>, 
  reason being Windows 10 Defender scanning the JAR files. The problem has been reported to Microsoft 
  <a href='https://aka.ms/AA67uk5'>here</a>. Until then, a workaround to this problem is to add Eclipse root directory to 
  Windows 10 Defender's exclusion list, detailed steps are shared 
  <a href='https://bugs.eclipse.org/bugs/show_bug.cgi?id=548443#c28'>here</a>.
</p>

<p>Note: This is not just an Eclipse issue on Windows 10.</p>
